Unable to update to new version of LayerSlider WP (6.6.7)

  • In Progress
    Posted in: Highend WP Theme  

  • Customer
    paulineabello
    January 9, 2018 at 11:07 pm #121848

    I am unable to update LayerSlider WP to 6.6.7

    I tried doing the “old way” of deleting plugin, hovering over appearance and installing new plug ins but that is now missing (as other people have mentioned in this forum).
    I rediscovered it, though, by hovering over “highend” > install plugins.

    So in doing so I was able to reinstall the LayerSlider WP
    –HOWEVER–
    it will only install the old version 6.6.5
    I tried this method twice with the same results–each time I’m uploading an outdated version of the plugin.

    Please advise how to proceed.

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.